SSL heartbleed bug forces update of Qt Bitcoin Trader

The Windows version of Qt Bitcoin Trader is being updated, as a result of the Heartbleed bug in Open SSL. Until the update, a weakness in the OpenSSL cryptographic software library allows stealing the information protected by SSL/TLS encryption. More about the weakness, which affects Windows users, here.


Discuss on forum
April 8, 2014